# Interface IDistance

#### Hierarchy

- IDistance

- Defined in src/file/drawing/drawing.ts:7

#####
Index

### Properties

distB
distL
distR
distT

## Properties

### `Optional` `Readonly` distB

distB?: number

- Defined in src/file/drawing/drawing.ts:9

### `Optional` `Readonly` distL

distL?: number

- Defined in src/file/drawing/drawing.ts:10

### `Optional` `Readonly` distR

distR?: number

- Defined in src/file/drawing/drawing.ts:11

### `Optional` `Readonly` distT

distT?: number

- Defined in src/file/drawing/drawing.ts:8

Generated using TypeDoc